<html>
 <head>
 <title>Digitron</title>
 <script src="main.js"></script>
 <link rel="stylesheet" type="text/css" href="st.css"> 

 </head>

 <body>
    <h1>D I G I T R O N</h1>
        <form class="digitron" name="digitron" action="" method="">
            <tr>
                <td>Unestite prvi broj:</td>
                <td><input type="text" name="br1" value="" /> </td>
                </tr></br></br>
            <tr>
                <td>Unesite drugi broj: </td>
                <td><input type="text" name="br2" value="" /> </td>
                </tr></br></br>
           
            <tr>
            <td colspan='2' align='center'>
                <input type="button" name="saberi" value=" + " 
                onClick="izracunaj(1);" />
                <input type="button" name="oduzmi" value=" - "
                onClick="izracunaj(2);" />
                <input type="button" name="pomnozi" value=" * "
                onClick="izracunaj(3);" />
                <input type="button" name="podeli" value=" / "
                onClick="izracunaj(4);" />
            </td>
            </tr></br></br>
            <tr>
            <td colspan='2' align='center'>
                Rezultat :
                <input type="text" name="rez" value="" 
                readonly="readonly"/>
            </td></br></br>
            </tr>
        </form>
      </table>
   </body>
</html>